/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * effra:
 *   - http://typekit.com/eulas/00000000000000003b9b489b
 *   - http://typekit.com/eulas/00000000000000003b9b489a
 *   - http://typekit.com/eulas/00000000000000003b9b489e
 *   - http://typekit.com/eulas/00000000000000003b9b489f
 * ff-tisa-web-pro:
 *   - http://typekit.com/eulas/00000000000000003b9b0789
 *   - http://typekit.com/eulas/00000000000000003b9b0788
 *   - http://typekit.com/eulas/00000000000000003b9b0784
 *   - http://typekit.com/eulas/00000000000000003b9b0785
 * fieldwork:
 *   - http://typekit.com/eulas/00000000000000007735ce9f
 *   - http://typekit.com/eulas/00000000000000007735cea3
 *   - http://typekit.com/eulas/00000000000000007735ceac
 *   - http://typekit.com/eulas/00000000000000007735ceaf
 * fieldwork-hum:
 *   - http://typekit.com/eulas/00000000000000007735ce8d
 *   - http://typekit.com/eulas/00000000000000007735ce87
 * forma-djr-display:
 *   - http://typekit.com/eulas/00000000000000003b9ae4d6
 *   - http://typekit.com/eulas/00000000000000003b9ae4d7
 *   - http://typekit.com/eulas/00000000000000003b9ae4da
 *   - http://typekit.com/eulas/00000000000000003b9ae4db
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2023-12-17 19:54:46 UTC"}*/

@import url("pe898.css");

@font-face {
font-family:"ff-tisa-web-pro";
src:url("../other/l652f") format("woff2"),url("../other/d652f") format("woff"),url("../other/a652f") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-tisa-web-pro";
src:url("../other/le265") format("woff2"),url("../other/de265") format("woff"),url("../other/ae265") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-tisa-web-pro";
src:url("../other/lfdcc") format("woff2"),url("../other/dfdcc") format("woff"),url("../other/afdcc") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ff-tisa-web-pro";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"effra";
src:url("../other/le196-2") format("woff2"),url("../other/de196-2") format("woff"),url("../other/ae196-2") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"effra";
src:url("../other/lfdcc-2") format("woff2"),url("../other/dfdcc-2") format("woff"),url("../other/afdcc-2") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"effra";
src:url("../other/l652f-2") format("woff2"),url("../other/d652f-2") format("woff"),url("../other/a652f-2") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"effra";
src:url("../other/le265-2") format("woff2"),url("../other/de265-2") format("woff"),url("../other/ae265-2") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"forma-djr-display";
src:url("../other/le003") format("woff2"),url("../other/de003") format("woff"),url("../other/ae003") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"forma-djr-display";
src:url("../other/laf99") format("woff2"),url("../other/daf99") format("woff"),url("../other/aaf99") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"forma-djr-display";
src:url("../other/l652f-3") format("woff2"),url("../other/d652f-3") format("woff"),url("../other/a652f-3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"forma-djr-display";
src:url("../other/le265-3") format("woff2"),url("../other/de265-3") format("woff"),url("../other/ae265-3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"fieldwork";
src:url("../other/le196-3") format("woff2"),url("../other/de196-3") format("woff"),url("../other/ae196-3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"fieldwork";
src:url("../other/lfdcc-3") format("woff2"),url("../other/dfdcc-3") format("woff"),url("../other/afdcc-3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"fieldwork";
src:url("../other/l652f-4") format("woff2"),url("../other/d652f-4") format("woff"),url("../other/a652f-4") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"fieldwork";
src:url("../other/le265-4") format("woff2"),url("../other/de265-4") format("woff"),url("../other/ae265-4") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"fieldwork-hum";
src:url("../other/le196-4") format("woff2"),url("../other/de196-4") format("woff"),url("../other/ae196-4") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"fieldwork-hum";
src:url("../other/l652f-5") format("woff2"),url("../other/d652f-5") format("woff"),url("../other/a652f-5") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-ff-tisa-web-pro { font-family: "ff-tisa-web-pro",serif; }
.tk-effra { font-family: "effra",sans-serif; }
.tk-forma-djr-display { font-family: "forma-djr-display",sans-serif; }
.tk-fieldwork { font-family: "fieldwork",sans-serif; }
.tk-fieldwork-hum { font-family: "fieldwork-hum",sans-serif; }
